<%@include file="header.jsp"%>
<%@page import="agilpizza.modelo.*"%>
<%@page import="agilpizza.Constantes"%>

<%Pedido pedido = (Pedido) session.getAttribute(Constantes.PEDIDO);
  if (pedido == null) {
	response.sendRedirect("endereco.jsp");
	return;
  }
  Cliente cliente = pedido.getCliente();
  Endereco end = cliente.getEndereco();
%>

<%= cliente.getNome() %>, o seu pedido será entregue no seguinte endereço:
<br/>
Rua: <%=end.getRua() %><br/> 
Número: <%=end.getNumero() %><br/>
Complemento:<%=end.getComplemento() %><br/>
Bairro:<%=end.getBairro() %><br/>
CEP:<%=end.getCep() %>

<%@include file="footer.jsp" %>